@charset "utf-8";
/*----ブロック----*/
/*
#wphome #site {
	margin: 0px auto;
	padding: 0px;
	text-align: left;
}
#wpDoumon #site {
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	width: 950px;
	background:url(../images/c_bg.jpg) no-repeat center 395px;
}*/

#site {
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	width: 960px;
}

#site-prn {
	width: 720px;
	margin: 0 auto;
}

*html #site-prn{}
*+html #site-prn{}

#head {
	margin: 0 0px;
	padding: 0;
	font-size: 12px;
}
*html #head{
}

.head1 {
	margin: 5px 10px;
}

/*　内部イメージ
*********************************************/

#con{
	margin: 10px 10px;
	padding: 0px 0 0 0;
	clear: both;
	text-align: left;
}


/*　コンテンツ枠　終わり　*/

#main{
	width: 720px;
	margin: 0 0 20px 0px;
	float: right;
	display: inline;
	overflow: hidden;
}
*html #main{
	/*height: 680px;*/
}


#main2 {
	width: 960px;
	margin: 0 0 0 0px;
}
#main-prn{
	text-align: left;
	margin: 0 0 0 0px;
	background-color: #FFFFFF;
}
#main2-prn{
	width: 960px;
	margin: 0 0 0 0px;
}
#main-search{
	width: 960px;
	margin: 0 0 0 0px;
}
#category-title{}

.thispage{}

.waku-footer {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0;
	clear: both;
	text-align: center;
}




*html .fwaku03-bottom{}
*+html .fwaku03-bottom{}



/*----印刷----*/
.printmode{
	float: right;
	width: 120px;
	line-height: 20px;
	letter-spacing: normal;
	margin: 0px 0px: 0px 0px;
	padding: 5px 0px 0px 0px;
}
.printmode a{
	background: url(../image/printer.gif) no-repeat left top;
	padding-left: 20px;
}
.printmode a:hover{}
#kensaku .printmode{
	display: none;
}

.navi-area{
	float: left;
	margin: 5px 0px 0px 20px;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: normal;
	display: inline;
}
.navi-area:after {
    display:block;
    height:1px;
    content:"";
    clear:both;
}
.navi{
}
.navi a{}
.navi-arw{}


/*----ページタイトル----*/

.page-title-area{
	clear: both;
}

.page-title{
	padding: 5px 5px 5px 10px;
	margin: 0px 1px 0px 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
.page-title h1{
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 15px;
	font-size: 180%;
	background: url(../images/h1_bg.jpg) no-repeat left top;
	color:#2E0808;
}

#main2 .page-title h1,#main-search .page-title h1{
	margin: 0px 0px 0px 0px;
	padding: 13px 0px 13px 10px;
	font-size: 180%;
	background: url(../images/h1_bg2.jpg) no-repeat left top;
}

.page-newmark{
}
.page-update{
	text-align: right;
	padding: 5px;
}
.page-com{
	/*background-color: #eee;*/
	padding: 3px 3px 3px 10px;
	margin: 5px 5px;
	line-height: 130%;
}
.page-com p{}

/*----本文basic----*/

#page-honbun {
	clear: both;
	margin: 0px 15px;
	line-height: 160%;
	font-size: 130%;
}
*html #page-honbun {}
#page-honbun h2{
	/*
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #eee;
	padding: 9px 0 9px 25px;
	background: url(../images/h2_bg.gif) no-repeat 10px center;
	*/
	/*
	margin: 20px 0px 15px 0px;
	font-size: 140%;
	background-color:#E8E0CE;
	border-bottom: 1px solid #D2C4BB;
	background: url(../images/h2_bg.jpg) repeat-x left bottom;
	
	padding: 10px 0 10px 15px;
	*/
	font-size: 140%;
	padding: 3px 0px 8px 20px;
	margin: 20px 0px 15px 0px;
	background:url(../images/h2_bg.jpg) repeat-x left bottom;
	border-bottom: 1px solid #ccc;
	
}
#page-honbun h3{
	/*
	font-size: 120%;
	padding: 3px 0px 8px 20px;
	margin: 20px 0px 15px 5px;
	background:url(../images/h3_bg.jpg) no-repeat 5px bottom;
	border-bottom: 1px solid #ccc;
	*/
	/*border-bottom: 1px solid #36C;*/
	/*border-bottom: 1px solid #ccc;*/
	
	font-size: 120%;
	padding: 3px 0px 8px 20px;
	margin: 20px 0px 15px 10px;
	background:url(../images/point_green.jpg) no-repeat 0px 11px;
	/*border-bottom: 1px solid #ccc;*/
	
}
#page-honbun h4{
	background:url(../images/h_bg2.gif) no-repeat left 6px;
	padding: 5px 0 5px 20px;
	margin: 20px 0px 15px 0px;
}

#page-honbun h5{}


.honbun-body{
    clear: both;
	margin: 10px 0px;
	letter-spacing: 0.1em;
}
.honbun-body a{
}
.honbun-body p{
	margin: 10px 5px;
}
.honbun-body table p{	
/*	margin: auto 0px;*/
}
.honbun-body table td{
/*	vertical-align:top;*/
}

.honbun-body ul{
	list-style: none;
	padding: 10px 10px 10px 18px;
	margin: 0px 0px 0px 5px;
}
.honbun-body ul li{}

.body-center{
	clear: both;
	text-align: left;
	margin: 0px 0px;
}
.body-txt{
	text-align: left;
	margin: 0px 0px;
}
.photo-left{
	float: left;
	padding: 0px 20px 5px 20px;
	background-color: #fff;
}
.photo-left img{
}
.photo-top{
	text-align: center;
}
.photo-top img{
}
.photo-under{
	text-align: center;
}
.photo-under img{
}
.photo-right{
	float: right;
	padding: 0px 20px 5px 20px;
	background-color: #fff;
}
.photo-right img{

}
.photocom{
	text-align: center;
	color:#0E728F;
	padding-top: 2px;
	padding-bottom: 5px;
	clear: both;
}
.photocom-l{
	text-align: center;
	color:#0E728F;
	padding-top: 2px;
	padding-bottom: 5px;
	clear: both;
}
.photocom-r{
	text-align: center;
	color:#0E728F;
	padding-top: 2px;
	padding-bottom: 5px;
	clear: both;
}
/*
.body-left{
	float: left;
	text-align: left;
}
.body-right{
	float: right;
	text-align: left;
}
*/
#page-honbun .body-txt h2{
}
.body-txt h3{
}
.body-ftg{
	margin: 10px 0px;
}


.body-ftg h2{
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #eee;
	margin: 20px 0px 15px 0px;
	font-size: 140%;
	padding: 9px 0 9px 23px;
	background: url(../images/h2_bg.gif) no-repeat 8px center;
}
.body-ftg h3{
	font-size: 130%;
	padding: 4px 0px 4px 10px;
	margin: 20px 0px 15px 0px;
	background:url(../images/bg1.gif) repeat-x left bottom;
	/*border-bottom: 1px solid #36C;*/
}
.body-ftg h4{
	background:url(../images/h_bg1.gif) no-repeat left 3px;
	padding: 5px 0 5px 20px;
	margin: 20px 0px 15px 0px;
}



#wp048 .body-ftg{
	margin: 10px 40px;
	clear: both;
}
.module{
	margin: 10px 0;
}
.module h2{
	border-bottom: 1px solid #ccc;
	margin: 10px 0px;
	padding: 5px;
}

.module a h2{
	color: #000000;
}

.module table{
}
.page-counter{
	text-align: right;
	clear: both;
	margin-right: 20px;
}
.page-cnt{
}


#signature{
	clear: both;
	border-top: 1px dashed #ccc;
}

/*----本文カスタム----*/
/*----階層----*/

.tree{
	clear: both;
	padding: 0px;
	margin: 20px 1px 10px 0px;
	/*border-top: 1px solid #999;*/
}
.tree-page{
	clear: both;
	padding: 10px;
	margin: 0px 0px 20px 0px;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #eee;
}
.tree-header{
	padding: 15px 10px;
	background-color: #fff;
	margin: 0;
}


.tree-title{
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 35px;
	background: url(../images/tree_point.jpg) no-repeat left 2px;
}
.tree-title h2{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 140%;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.tree-title h2 a{
	text-decoration: none;
	color: #030;
/*	display: block;*/
}
.tree-title h2 a:hover{
	color: #FF0000;
	text-decoration: underline;
}
.tree-newmark{
	margin-left: 10px;
}
.thum{
	float: right;
	display: inline;
	font-size: 1px;
	margin: 0px 15px 5px 15px;
	padding: 0px 0px 0px 0px;
	
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #ccc;
}
.thum img{
	border:5px solid #fff;
}
.thum a:hover img{
	border:5px solid #eee;
}

.img-thum{
	margin: 0px;
	/*border: 3px solid #ccc;*/
}
.tree-com{
	padding: 0px 0px 5px 50px;
	line-height: 150%;
	letter-spacing: 0.1em;
}
.tree-com p{
    padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.tree-update{
	text-align: right;
}

.tree-btn{
	text-indent:-9999px;
    overflow:hidden;
	clear: both;
}


/*list-tree.php
***************************************************************************/

.list-tree{
	margin: 20px 5px 20px;
}
.list-tree-page{
	margin: 0px 0px 0px 0px;
}

.list-tree-title{
	margin: 10px 0px 5px 0px;
	padding: 5px;
	font-size: 120%;
	border-bottom: 1px dotted #ccc;
}
.list-tree-title h2{
	background:url(../images/tree_point2.jpg) no-repeat left top;
	padding: 0 0 0 25px;
}
.list-tree-title h2 a{
}
.list-tree-title h2 a:hover{
}
.list-tree-newmark{
	display: none;
}
.list-thum{
	margin: 0px 20px 0px 0px;
	float: left;
	display: inline;
	background:url(../images/wrp_bg.gif) repeat;
	padding: 5px;
	font-size: 1px;
}
.list-img-thum{
}
.list-tree-update{
	display: none;
}
.list-tree-com{
	padding: 10px 0px 5px 5px;
}


/*lyc1.php
***************************************************************************/

.lyc1-tree{
	margin: 10px 0px 10px 20px;
}
.lyc1-tree-page{
	float: left;
	width: 305px;
	margin: 10px 20px 10px 0px;
	display: inline;
}

.lyc1-tree-title{
	margin: 10px 0px 5px 0px;
	padding: 5px;
	font-size: 120%;
	border-bottom: 1px dotted #ccc;
}
.lyc1-tree-title h2{

}
.lyc1-tree-title h2 a{
}
.lyc1-tree-title h2 a:hover{
}
.lyc1-tree-newmark{
display: none;
}
.lyc1-thum{
	margin: 0px 20px 0px 0px;
	float: left;
	display: inline;
	background:url(../images/wrp_bg.gif) repeat;
	padding: 5px;
	font-size: 1px;
}
.lyc1-img-thum{
}
.lyc1-tree-update{
	display: none;
}
.lyc1-tree-com{
	padding: 10px 0px 5px 5px;
}


/*lyc2.php
***************************************************************************/

.lyc2-tree{
	margin: 10px 0px 10px 5px;
}
.lyc2-tree-page{
	float: left;
	width: 210px;
	margin: 10px 5px 10px 5px;
	display: inline;
	border-bottom: 1px dotted #ccc;
}

.lyc2-tree-title{
	margin: 0px 0px 5px 0px;
	padding: 5px;
	font-size: 120%;
	text-align: center;
}
.lyc2-tree-title h2{
	/*background:url(../images/point-01.jpg) no-repeat left 2px;
	padding: 0 0 0 20px;
	margin: 0 auto;*/
}
.lyc2-tree-title h2 a{
}
.lyc2-tree-title h2 a:hover{
}
.lyc2-tree-newmark{
display: none;
}
.lyc2-thum{
	margin: 0px 0px 0px 0px;
	/*background:url(../images/wrp_bg.gif) repeat;*/
	padding: 0px;
	text-align: center;
	font-size: 1px;
}
.lyc2-thum img{
	border: 5px solid #eee;
}
.lyc2-img-thum{
}
.lyc2-tree-update{
	display: none;
}
.lyc2-tree-com{
	padding: 10px 0px 5px 5px;
}


/*lyc_pdf.php
***************************************************************************/

.lyc_pdf-tree{
	margin: 10px 0px 10px 10px;
}
.lyc_pdf-tree-page{
	float: left;
	width: 210px;
	margin: 0px 10px 5px 0px;
	display: inline;
}

.lyc_pdf-tree-title{
	margin: 10px 0px 5px 0px;
	padding: 5px;
	font-size: 120%;
	border-bottom: 1px dotted #ccc;
}
.lyc_pdf-tree-title h2{
	background:url(../../icon/tmp_pdf.gif) no-repeat left top;
	padding: 0 0 0 25px;
}
.lyc_pdf-tree-title h2 span{
	font-size: 90%;
	font-weight: normal;
	padding-left: 5px;
}
.lyc_pdf-tree-title h2 a{
}
.lyc_pdf-tree-title h2 a:hover{
}
.lyc_pdf-tree-newmark{
}
.lyc_pdf-thum{
	margin: 0px 20px 0px 0px;
	float: left;
	display: inline;
	background:url(../images/wrp_bg.gif) repeat;
	padding: 5px;
	font-size: 1px;
}
.lyc_pdf-img-thum{
}
.lyc_pdf-tree-update{
}
.lyc_pdf-tree-com{
	padding: 10px 0px 5px 5px;
}

/*lyc_3clm_list.php
***************************************************************************/

.clm3_list-tree{
	margin: 10px 0px 10px 10px;
}
.clm3_list-tree-page{
	float: left;
	width: 210px;
	margin: 0px 10px 5px 0px;
	display: inline;
}

.clm3_list-tree-title{
	margin: 10px 0px 5px 0px;
	padding: 5px;
	font-size: 120%;
	border-bottom: 1px dotted #ccc;
}
.clm3_list-tree-title h2{
	/*background:url(../../icon/tmp_pdf.gif) no-repeat left top;
	padding: 0 0 0 25px;*/
	padding: 0 0 0 5px;
}
.clm3_list-tree-title h2 span{
	font-size: 90%;
	font-weight: normal;
	padding-left: 5px;
}
.clm3_list-tree-title h2 a{
}
.clm3_list-tree-title h2 a:hover{
}
.clm3_list-tree-newmark{
}
.clm3_list-thum{
	margin: 0px 20px 0px 0px;
	float: left;
	display: inline;
	background:url(../images/wrp_bg.gif) repeat;
	padding: 5px;
	font-size: 1px;
}
.clm3_list-img-thum{
}
.clm3_list-tree-update{
}
.clm3_list-tree-com{
	padding: 10px 0px 5px 5px;
}



/*----下部サイト移動----
***************************************************************************/

.button-area{ clear: both;}
.button-area a{}
.page-back{
	float: right;
	padding: 0px 10px 0px 15px;
	background:url(../images/point02.gif) no-repeat left center;
}
.page-up{
	float: right;
	padding: 0px 10px 0px 15px;
	background:url(../images/point02.gif) no-repeat left center;
}
.page-up-c{
	text-align: right;
	padding:5px;
	margin-bottom: 30px;
	border-bottom: 1px dotted #ccc;
}
/*----下部サイト移動----*/

/*----フッタ----*/

.fmenu-area {
}
.fmenu-subarea {
}
.fmenu-df {
}
a.footermenu {
}

.footerinfo{
}
.s-key-tbl{
	margin: 10px 0px 10px 10px;
	padding: 5px;
	font-weight: bold;
	text-align: left;
}
.s-key{
	color: #CC0000;
	margin-right: 5px;
	font-size: 140%;
}
.result{
}
.restbl{
    margin: 10px 10px;
	border-bottom: 1px dashed #ccc;
}
.resimg-td{
	display: none;
}
.resimg{
	display: none;
}
.restitle{
    line-height: 150%;
	background: url(../images/morizukuri/pint01.gif) no-repeat 5px center;
}
.midasi3{
}
.midasi3 a{
    padding-left: 25px;
	display: block;
}
.midasi3 a:hover{
}
.update{
	display: none;
}
.rescom{
    padding: 5px 10px 10px 25px;
}
.rescom p{
    margin: 0px;
}
p.p-mod{
}
.new{
    display: none;
}


/*----サブ階層----*/

#sub{
	float: left;
	width: 162px;
	margin: 5px 0px 0 0;
	display: inline;
	overflow: hidden;
}
.submenu-area{
	margin: 0;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0px;
}
.submenu-area1{
	margin: 0px;
	background-color: #fff;
	
}

*html .sm_waku{ height:1px;}
*+html .sm_waku{ min-height: 1%;}


/*******************************************/
.lv2cap{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #ccc;
	font-size: 120%;
}
.lv2cap-txt{
    margin: 5px 0px 5px 5px;
	padding: 2px 5px 2px 5px;
	font-weight: bold;
	color: #000;
	/*background-color: #eee;*/
	/*
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	*/
	border-left: 5px solid #390;
}
ul.lv2{
	padding: 5px 0px 5px 0px;
	margin: 0px 2px 0px 2px;
	list-style: none;
}
ul li.lv2-txt{
	background: url(../images/point02.gif) no-repeat 2px 3px;
	padding: 0 0 3px 10px;
	margin: 3px 0px 5px 0;
	list-style: none;
	border-bottom: 1px dotted #ccc;
}
ul li.lv2-txt2{
	background: url(../images/point02.gif) no-repeat 2px 3px;
	padding: 0 0 3px 10px;
	margin: 3px 0px 5px 0;
	list-style: none;
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
}
/*********************************/

.sub-capt{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 120%;
}
.sub-list{
    margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	font-weight: bold;
	color: #000;
}
ul.subm{
	padding: 20px 0px 10px 0px;
	margin: 0px 5px 0px 5px;
	list-style: none;
}
ul li.subm-txt{
	background: url(../images/point02.gif) no-repeat 2px 3px;
	padding: 0 0 0 18px;
	margin: 3px 0 5px 0;
	list-style: none;
}
ul li.subm-txt2{
	background: url(../images/point02.gif) no-repeat 2px 3px;
	padding: 0 0 0 18px;
	margin: 3px 0 5px 0;
	list-style: none;
	font-weight: bold;
}




/* 下部ボタンエリア*/
.button-area{
}
.pager{
	padding: 5px;
}
.page-no1{
}
.page-no1 a:link{
	border: 1px solid #999999;
	background-color: #CCCCCC;
	color: #666666;
	text-align: center;
	height: 20px;
	width: 20px;
	text-decoration: none;
	margin: 1px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.page-no1 a:visited{
	border: 1px solid #999999;
	background-color: #CCCCCC;
	color: #666666;
	text-align: center;
	height: 20px;
	width: 20px;
	text-decoration: none;
	margin: 1px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.page-no1 a:hover{
	border: 1px solid #999999;
	background-color: #FF9900;
	color: #CC0000;
	text-align: center;
	height: 20px;
	width: 20px;
	text-decoration: none;
	margin: 1px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.page-no2{
	border: 1px solid #CC0000;
	background-color: #666666;
	color: #FFFFFF;
	text-align: center;
	height: 20px;
	width: 20px;
	margin: 1px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.page-back{
	padding: 5px;
}
.pgbu-back{
}
.pageback-button{
}
.page-up{
}
.pgbu-up{
}
.pageup-button{
}

/*----サイトマップ----*/
.sitemap {
	margin: 10px 5px 10px 5px;
	padding: 0px;
	border: 1px solid #ccc;
	line-height: 1.5;
	text-align: left;
}
	.sitemap a { text-decoration: none; }
	.sitemap a:link { color: #333; text-decoration: none; }
	.sitemap a:visited { color: #333; }
	.sitemap a:hover { color: #528038; text-decoration: underline; }
	.sitemap a:active { color: #528038; }

h2.smap {
	margin: 0px 0px 0px 0px;
	padding: 0px 3px;
	line-height: 2;
	font-size: 100%;
	background-color: #CCCCCC;
}

h2.smap a {
	padding: 0 0 0 20px;
	background: transparent url(../images/morizukuri/treemark.gif) no-repeat left center;
}

h3.smap-h3 {
	margin: 0.5em 20px 0.5em 20px;
	padding: 0 0 0 15px;
	font-size: 100%;
	border-bottom: 1px dotted #ccc;
}

ul.smap-ul-lv3 {
	margin: 10px 30px 10px 40px;
	list-style: none;
}
li.smap-li-lv3 {
	margin: 0;
	list-style: none;
	padding: 0 0 0 14px;
	background:url(../images/point_h3.gif) no-repeat left center;
}


/*　折りたたみ式　サイトマップ
*************************************/

.sitemap1{
	padding: 5px;
	margin: 5px 0px;
	background-color:#EDE8D6;
	border: 1px dashed #ccc;
}
.sitemap1 img{
	margin-right: 10px;
}
.sitemap2{
	border-bottom: 1px dashed #ccc;
	border-left: 1px dashed #ccc;
	margin: 0px 0px 0px 20px;
	padding: 5px 5px 5px 5px;
}
.sitemap3{
	border-bottom: 1px dashed #ccc;
	border-left: 1px dashed #ccc;
	margin: 0px 0px 0px 40px;
	padding: 5px 5px 5px 5px;
}
.diropen{
	text-align: right;
	display: block;
	padding: 0px 10px 5px 5px;
	margin: 5px 0px 10px 0px;
}
.NN .diropen{
	text-align: right;
	display: block;
	padding: 0px 10px 0px 5px;
	margin: 0px 0px -25px 0px;
}